# class Puppet::Network::HTTP::RackHttpHandler

### Public Instance Methods

process(request, response) click to toggle source

do something useful with request (a Rack::Request) and use response to fill your Rack::Response

    # File lib/puppet/network/http/rack/httphandler.rb, line 8
    def process(request, response)
      raise NotImplementedError, "Your RackHttpHandler subclass is supposed to override service(request)"
    end